<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:orientation="vertical"
    tools:context="com.example.sadievrenseker.myapplication.MainActivity"
    android:gravity="center">

    <TextView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Hello World!"
        android:id="@+id/stats"
        android:visibility="invisible" />

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="96dp">

        <Button
            android:text="Sleep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/sleep_button"
            android:layout_weight="1" />

        <Button
            android:text="Score"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/scoreButton"
            android:layout_weight="1" />

        <Button
            android:text="Play"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/play_button"
            android:layout_weight="1" />

        <Button
            android:text="Feed"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/feed_button"
            android:layout_weight="1" />
    </LinearLayout>

    <TextView
        android:text="TextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/messages"
        android:visibility="invisible"
        />

    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="textPersonName"
        android:text="Please insert the name of pet:"
        android:ems="10"
        android:id="@+id/editText2" />


</LinearLayout>
